Bug 247575 - RHN Reference Guide - Screenshot must be updated
RHN Reference Guide - Screenshot must be updated
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Reference Guide (Show other bugs)
510
All Linux
low Severity urgent
: ---
: ---
Assigned To: John Ha
wes hayutin
: Documentation
Depends On:
Blocks: 248622
  Show dependency treegraph
 
Reported: 2007-07-09 20:33 EDT by Chester Cheng
Modified: 2016-06-23 00:45 EDT (History)
2 users (show)

See Also:
Fixed In Version: sat510
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-02 20:36:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Decroux Fabien 2007-07-09 20:33:11 EDT
Hi,

The screenshots must be updated in order to reflect version 5.0.0
For example:
https://engineering.redhat.com/docbot/en-US/Red_Hat_Network_Satellite-5.0.0/html/Reference_Guide/s1-sm-intro.html
(chapter 6.1 Navigation)

Cheers,
Fabien
Comment 1 John Ha 2007-12-20 12:48:08 EST
Hi Fabien.

This has been fixed in the latest build of the Satellite 5.1.0 Reference Guide.
Here's the page now:

http://lacrosse.corp.redhat.com/~jha/rhn_510/html/s1-sm-intro.html
Comment 2 wes hayutin 2008-02-13 10:01:10 EST
two things..
1. the updated docs for this bug have not landed in the iso.

2. not sure why we reference rhn hosted on the page..
Comment 3 John Ha 2008-02-13 18:40:02 EST
Removed the Hosted screenshot, and rebuilt here:

http://lacrosse.corp.redhat.com/~jha/rhn_510/html/s1-sm-intro.html
Comment 4 wes hayutin 2008-02-18 09:40:58 EST
verified build 153
Comment 6 Preethi Thomas 2008-03-24 13:21:59 EDT
release pending
Comment 7 Brandon Perkins 2008-04-02 20:36:06 EDT
5.1 Sat GA so Docs bugs Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.